
Redmine - Patch #1938

Dutch translation, nl.yml, up to r1900

2008-09-23 17:38 - Steven Ghyselbrecht

Status: Closed Start date: 2008-09-23

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.17 hour

Target version: 0.8   

Description

Dutch translation, nl.yml, up to r1900

Associated revisions

Revision 1902 - 2008-09-24 16:45 - Azamat Hackimov

Patch #1938, update for nl.yml

History

#1 - 2008-09-24 16:40 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

In svn now, thank you.

Files

nl.patch 3.08 KB 2008-09-23 Steven Ghyselbrecht
